awswrangler==3.4.0
boto3==1.28.63
botocore==1.31.63
jmespath==1.0.1
numpy==1.26.1
packaging==23.2
pandas==2.1.1
pyarrow==13.0.0
python-dateutil==2.8.2
pytz==2023.3.post1
s3transfer==0.7.0
shortuuid==1.0.11
six==1.16.0
typing_extensions==4.8.0
tzdata==2023.3
urllib3==2.0.6
